baseURL = "https://infobeamer.ctbk.de/fsck2025/"


[params]
workerBaseURL = '/fsck2025/js/custom/core/'

# scheduleURL = '/fsck2025/schedule.json'
scheduleURL = 'https://cfp.ctbk.de/fsck-2025/schedule/export/schedule.json'
scheduleFetchInterval = 60
